TeamSpeak NVDA Add-on
Doug Lee
May, 2022

This is the home of the TeamSpeak NVDA add-on for TeamSpeak versions 3.3.0.0 and newer. This add-on does not cover TeamSpeak 5. If you are running a TeamSpeak older than 3.3.0.0 and NVDA 2019.1.1 or older, go here for an add-on for old versions. The older add-on does not support NVDA 2022.1 or later.

This add-on does the following:

This add-on is maintained by Doug Lee.

Download add-on